CAS security xml ddl is outdated

Steps to reproduce

Steps to reproduce:
1. Configure the CAS security xml as outlined http://opencast.jira.com/wiki/display/MH/Configure+Matterhorn+Security+%28Trunk%29

Actual Results:
Security Service fails with error:
11:56:21 ERROR (SpringSecurityConfigurationArtifactInstaller:121) - Unable to refresh spring security configuration file /home/dhorwitz/matterhorn/1.4-rc2/etc/security/mh_default_org.xml: org.springframework.beans.factory.parsing.BeanDefinitionParsingException: Configuration problem: You cannot use a spring-security-2.0.xsd or spring-security-3.0.xsd schema with Spring Security 3.1. Please update your schema declarations to the 3.1 schema.
Offending resource: OSGi resource[file:/home/dhorwitz/matterhorn/1.4-rc2/etc/security/mh_default_org.xml|bnd.id=99|bnd.sym=matterhorn-kernel]

Expected Results:
Security starts with no errors

Workaround (if any):

Assignee

Greg Logan

Reporter

David Horwitz

Severity

Non Functioning

Tags (folksonomy)

Components

Fix versions

Affects versions

Priority

Blocker
Configure